<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>code</key>
		<integer>2</integer>
		<key>name</key>
		<string>Email</string>
	</dict>
	<dict>
		<key>code</key>
		<integer>3</integer>
		<key>name</key>
		<string>URL</string>
	</dict>
	<dict>
		<key>code</key>
		<integer>4</integer>
		<key>name</key>
		<string>IM</string>
	</dict>
</array>
</plist>
